image_width: 1280
image_height: 800
camera_name: camera_2
camera_matrix:
  rows: 3
  cols: 3
  data: [1040.69106,    0.     ,  663.86615,
            0.     , 1027.60399,  401.42005,
            0.     ,    0.     ,    1.     ]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 5
  data: [0.079667, 0.094832, 0.001653, 0.014349, 0.000000]
rectification_matrix:
  rows: 3
  cols: 3
  data: [1., 0., 0.,
         0., 1., 0.,
         0., 0., 1.]
projection_matrix:
  rows: 3
  cols: 4
  data: [1099.88269,    0.     ,  676.21428,    0.     ,
            0.     , 1096.22241,  401.97381,    0.     ,
            0.     ,    0.     ,    1.     ,    0.     ]
